<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project3</name>
  <program_name>project3</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkHBox</class>
    <name>main_widget</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkEventBox</class>
      <name>eventbox1_green</name>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>

      <widget>
	<class>GtkVBox</class>
	<name>vbox1_black</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>

	<widget>
	  <class>Custom</class>
	  <name>custom1</name>
	  <width>21</width>
	  <height>180</height>
	  <sensitive>False</sensitive>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_volume_meter_add_timeout</handler>
	    <last_modification_time>Sun, 07 May 2000 06:38:20 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_adjustment:meterlevel</handler>
	    <last_modification_time>Sun, 07 May 2000 06:38:20 GMT</last_modification_time>
	  </signal>
	  <creation_function>gtk_pix_splitbar_create_func</creation_function>
	  <string1>bluetone/volumemeter.xpm:bluetone/volumemeterbelow.xpm</string1>
	  <string2>bottom:0:0:1.5</string2>
	  <int1>0</int1>
	  <int2>0</int2>
	  <last_modification_time>Sun, 07 May 2000 05:48:54 GMT</last_modification_time>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
